/*   
Theme Name: Paws & Claws 
Theme URI: http://warpax.com/ 
Description: A custom theme for Soares Avenue Paws & Claws Veterinary Clinic. A child theme based on the Responsive theme by ThemeID http://themeid.com/responsive-theme/ 

Version: 1.0
Author: May Kwok & AJ Dyka
Author URI: http://warpax.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready
Template: responsive

*/

/* Import Responsive Styles */
@import url('../responsive/style.css');

/* =Start Here
-------------------------------------------------------------- */



/* Paws & Claws customisations occur here */

/*

	Color pallet
	
	orange      - #f72
	blue        - #083D7C
	light grey  - #999
	medium grey - #8C8D8F
	dark grey   - #666

*/

body {
	background: #666;
}

#super-container {
	padding-top: 10px;
	max-width: 1280px;
	margin: 0 auto;
}

#wrapper {
	min-height: 550px;
}

#logo {
	margin: 10px 0 10px 0;
	float: right;
}

.col-460 {
	width: 49%;
}

.current_page_item a {
	color: #f72;
}

#featured {
	max-width: 602px;
	float: right;
	margin-right: 0px;
	padding: 15px;
}

#featured p {
	font-size: 20px;
	font-weight: 200;
	margin: 10px;
	padding: 10px;
}

#featured h4 {
	color: #f72;
	text-align: left;
}

.post-title, .post-title a {
	color: #f72;
}

.post-meta, .post-data {
	display: none;
}

.post-entry h2 {
	color: #666;
}

.menu li li a:hover {
	background-color: #8C8D8F;
	color: #EE621A;
}

.featured-title {
	font-size: 2em;
	color: #f72;
}

.featured-subtitle {
	font-size: 2.5em;
	color: #666;
	margin: 10px 0 0 0;
}

#featured-image {
	margin: 0;
    margin:20px 0 0 0;
}

.home-widgets {
	clear: both;
	float: right;
}

.textwidget img {
	border: none;
}

#widgets ul li a {
	color: #666;
	font-size: 16px;
	font-weight: 200;
}

.home #wrapper {
	margin: 20px auto 0 auto;
}

.home #widgets {
	width: 960px;
}

.home #widgets .widget-wrapper {
	height: 212px;
	max-width: 300px;
}

.call-to-action {
	margin-bottom: 30px;
}

#featured {
	padding-bottom: 0;
	text-align: center;
}

dl {
	width:100%;
	overflow:hidden;
	text-align: left;
	padding: 0;
	margin: 10px 0 0 0;
}

dt {
	float:left;
	clear: both;
	width:40%;
	font-weight: bold;
	margin: 0 0 10px 0;
}

dd {
	float:right;
	width:60%;
	margin: 0 0 10px 0;
}



/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before:always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after:avoid;
    }

    ul,  ol,  dl {
	    page-break-before:avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 768px) {

    body {}

	#featured {
		height: auto;
		max-width: 100%;
		float: none;
	}

	.home #widgets .widget-wrapper {
		height: auto;
		max-width: 100%;
	}

	.home #widgets {
		width: 100%;
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.widget-wrapper {
		margin-bottom: 0;
	}

    #logo {
	    float:none;
        margin:0 0 20px 0;
	    text-align:center;
    }

    .grid, 
	.grid-right {
	    float:none;
    }

    .powered, .copyright {
    	display: block;
    	text-align: center;
    	width: 100%;
    	margin: 5px;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin:20px 0 0 0;
    }
    
    .top-widget {
        clear:none;
        float:none;
        margin:0 auto;
        text-align:center;
    }
    
    .top-widget .widget-title {
        text-align:center;
    }
	
    .js .menu,
	.js .sub-header-menu,
	.scroll-top {
		display:none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float:none;
	    text-align:center;
    }
	
	.tinynav { 
	    display:block;
		margin:0 auto;
		width:100%;
	}
	
	.tinynav {
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
        font-size:12px;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}

	dt {
		float:left;
		clear: both;
		width:25%;
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	
    #footer {
	    text-align:center;
    }

    #footer .social-icons {
	    text-align:center;
    }
}

/*"The last 29 days of the month are the hardest."- Nikola Tesla*/
